Voir les détails de l’anomalie

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0000843NOALYSSnew featurepublic2013-11-12 10:03
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleSévéritémineurReproductibiliténon essayé
État ferméRésolutioncorrigé 
Version du produitNext Release 
Version ciblée6.6Résolue dans la version6.6 
Résumé0000843: Fonctionnement sur server mutualisé
DescriptionPour fonctionner sur server mutualisé :
* a cause de php 5.3 changer les <? par <?php
* donner à include_path la bonne valeur automatiquement
* permettre de n'utiliser qu'une seule base de données
BalisesAucune balise n’est attachée.
Extension Noalyss

Activités

danydb

2013-05-16 23:43

administrateur   ~0001845

Fix committed to /phpcompta/trunk/ branch. revision 5273
Date 2013-05-16 23:42:55
message task 0000843 : include_path automatique
repository PhpCompta WebSVN
id 21438

danydb

2013-05-17 02:30

administrateur   ~0001849

Fix committed to /phpcompta/trunk/ branch. revision 5278
Date 2013-05-17 02:29:31
message Task 0000843: Fonctionnement sur server mutualis?\195?\169

Ajout des fichiers + changement dans le setup.php
repository PhpCompta WebSVN
id 21451

danydb

2013-05-28 22:58

administrateur   ~0001866

Publié le 28/5/2013

danydb

2013-11-10 22:56

administrateur   ~0002177

Fix committed to /phpcompta/trunk/ branch. revision 5273
Date 2013-05-16 23:42:55
message task 0000843 : include_path automatique
repository PhpCompta WebSVN
id 27057

danydb

2013-11-10 22:56

administrateur   ~0002179

Fix committed to /phpcompta/trunk/ branch. revision 5278
Date 2013-05-17 02:29:31
message Task 0000843: Fonctionnement sur server mutualis?\195?\169

Ajout des fichiers + changement dans le setup.php
repository PhpCompta WebSVN
id 27062

danydb

2013-11-12 10:03

administrateur   ~0002216

reopened by websvn

Historique de l’anomalie

Date de modification Nom d’utilisateur Champ Changement
2013-05-16 23:41 danydb Nouvelle anomalie
2013-05-16 23:42 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5272
2013-05-16 23:43 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5273
2013-05-16 23:43 danydb Note ajoutée: 0001845
2013-05-16 23:43 danydb Assigné à => danydb
2013-05-16 23:43 danydb État nouveau => confirmé
2013-05-16 23:43 danydb État confirmé => accepté
2013-05-17 02:30 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5278
2013-05-17 02:30 danydb Note ajoutée: 0001849
2013-05-17 02:30 danydb État accepté => confirmé
2013-05-18 22:39 danydb Version ciblée 6.5.2 => Next Release
2013-05-27 12:59 danydb État confirmé => résolu
2013-05-27 12:59 danydb Résolue dans la version => 6.6
2013-05-27 12:59 danydb Résolution ouvert => corrigé
2013-05-28 22:54 danydb Version ciblée Next Release => 6.6
2013-05-28 22:58 danydb Note ajoutée: 0001866
2013-05-28 22:58 danydb État résolu => fermé
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5273
2013-11-10 22:56 danydb Source_changeset_attached => PhpCompta WebSVN /phpcompta/trunk/ r5278
2013-11-10 22:56 danydb Note ajoutée: 0002177
2013-11-10 22:56 danydb État fermé => confirmé
2013-11-10 22:56 danydb Note ajoutée: 0002179
2013-11-12 10:03 danydb Note ajoutée: 0002216
2013-11-12 10:03 danydb État confirmé => fermé